===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gdmap-0.8.1/Makefile.in-279-	dot_seen=no; \
gdmap-0.8.1/Makefile.in:280:	target=`echo $@ | sed s/-recursive//`; \
gdmap-0.8.1/Makefile.in-281-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gdmap-0.8.1/Makefile.in-314-	rev="$$rev ."; \
gdmap-0.8.1/Makefile.in:315:	target=`echo $@ | sed s/-recursive//`; \
gdmap-0.8.1/Makefile.in-316-	for subdir in $$rev; do \
##############################################
gdmap-0.8.1/Makefile.in-387-GTAGS:
gdmap-0.8.1/Makefile.in:388:	here=`$(am__cd) $(top_builddir) && pwd` \
gdmap-0.8.1/Makefile.in-389-	  && cd $(top_srcdir) \
##############################################
gdmap-0.8.1/Makefile.in-397-	test -d $(distdir) || mkdir $(distdir)
gdmap-0.8.1/Makefile.in:398:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/Makefile.in:399:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/Makefile.in-400-	list='$(DISTFILES)'; \
##############################################
gdmap-0.8.1/Makefile.in-411-	  if test -d $$d/$$file; then \
gdmap-0.8.1/Makefile.in:412:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gdmap-0.8.1/Makefile.in-413-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gdmap-0.8.1/Makefile.in-427-	    || exit 1; \
gdmap-0.8.1/Makefile.in:428:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gdmap-0.8.1/Makefile.in:429:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gdmap-0.8.1/Makefile.in-430-	    (cd $$subdir && \
##############################################
gdmap-0.8.1/Makefile.in-495-	chmod a-w $(distdir)
gdmap-0.8.1/Makefile.in:496:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gdmap-0.8.1/Makefile.in-497-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gdmap-0.8.1/Makefile.in-526-	@cd $(distuninstallcheck_dir) \
gdmap-0.8.1/Makefile.in:527:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gdmap-0.8.1/Makefile.in-528-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gdmap-0.8.1/Makefile.in-538-	fi
gdmap-0.8.1/Makefile.in:539:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gdmap-0.8.1/Makefile.in-540-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gdmap-0.8.1/aclocal.m4-223-	GLIB_PATH_PROG_WITH_TEST(MSGFMT, msgfmt,
gdmap-0.8.1/aclocal.m4:224:	  [test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"], no)dnl
gdmap-0.8.1/aclocal.m4-225-	if test "$MSGFMT" != "no"; then
##############################################
gdmap-0.8.1/aclocal.m4-244-	  GLIB_PATH_PROG_WITH_TEST(XGETTEXT, xgettext,
gdmap-0.8.1/aclocal.m4:245:	    [test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"], :)
gdmap-0.8.1/aclocal.m4-246-	  AC_TRY_LINK(, [extern int _nl_msg_cat_cntr;
##############################################
gdmap-0.8.1/aclocal.m4-392-   if test "x$srcdir" != "x."; then
gdmap-0.8.1/aclocal.m4:393:     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
gdmap-0.8.1/aclocal.m4-394-       posrcprefix="$srcdir/"
##############################################
gdmap-0.8.1/aclocal.m4-416-test "x$exec_prefix" = xNONE && exec_prefix=$prefix
gdmap-0.8.1/aclocal.m4:417:datarootdir=`eval echo "${datarootdir}"`
gdmap-0.8.1/aclocal.m4-418-if test "x$CATOBJEXT" = "x.mo" ; then
gdmap-0.8.1/aclocal.m4:419:  localedir=`eval echo "${libdir}/locale"`
gdmap-0.8.1/aclocal.m4-420-else
gdmap-0.8.1/aclocal.m4:421:  localedir=`eval echo "${datadir}/locale"`
gdmap-0.8.1/aclocal.m4-422-fi
##############################################
gdmap-0.8.1/aclocal.m4-471-
gdmap-0.8.1/aclocal.m4:472:    INTLTOOL_REQUIRED_VERSION_AS_INT=`echo $1 | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
gdmap-0.8.1/aclocal.m4:473:    INTLTOOL_APPLIED_VERSION=`awk -F\" '/\\$VERSION / { print $ 2; }' ${ac_aux_dir}/intltool-update.in`
gdmap-0.8.1/aclocal.m4:474:    [INTLTOOL_APPLIED_VERSION_AS_INT=`awk -F\" '/\\$VERSION / { split($ 2, VERSION, "."); print VERSION[1] * 1000 + VERSION[2] * 100 + VERSION[3];}' ${ac_aux_dir}/intltool-update.in`
gdmap-0.8.1/aclocal.m4-475-    ]
##############################################
gdmap-0.8.1/aclocal.m4-527-fi
gdmap-0.8.1/aclocal.m4:528:xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/aclocal.m4:529:mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/aclocal.m4:530:mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/aclocal.m4-531-if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
##############################################
gdmap-0.8.1/aclocal.m4-543-fi
gdmap-0.8.1/aclocal.m4:544:if test -z "`$INTLTOOL_PERL -v | fgrep '5.' 2> /dev/null`"; then
gdmap-0.8.1/aclocal.m4-545-   AC_MSG_ERROR([perl 5.x required for intltool])
##############################################
gdmap-0.8.1/aclocal.m4-548-   AC_MSG_CHECKING([for XML::Parser])
gdmap-0.8.1/aclocal.m4:549:   if `$INTLTOOL_PERL -e "require XML::Parser" 2>/dev/null`; then
gdmap-0.8.1/aclocal.m4-550-       AC_MSG_RESULT([ok])
##############################################
gdmap-0.8.1/aclocal.m4-739-        PKG_CHECK_EXISTS([$3],
gdmap-0.8.1/aclocal.m4:740:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
gdmap-0.8.1/aclocal.m4-741-			 [pkg_failed=yes])
##############################################
gdmap-0.8.1/aclocal.m4-787-        if test $_pkg_short_errors_supported = yes; then
gdmap-0.8.1/aclocal.m4:788:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
gdmap-0.8.1/aclocal.m4-789-        else 
gdmap-0.8.1/aclocal.m4:790:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
gdmap-0.8.1/aclocal.m4-791-        fi
##############################################
gdmap-0.8.1/aclocal.m4-870-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gdmap-0.8.1/aclocal.m4:871:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gdmap-0.8.1/aclocal.m4-872-#
##############################################
gdmap-0.8.1/aclocal.m4-894-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gdmap-0.8.1/aclocal.m4:895:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gdmap-0.8.1/aclocal.m4-896-# and then we would define $MISSING as
##############################################
gdmap-0.8.1/aclocal.m4-910-# expand $ac_aux_dir to an absolute path
gdmap-0.8.1/aclocal.m4:911:am_aux_dir=`cd $ac_aux_dir && pwd`
gdmap-0.8.1/aclocal.m4-912-])
##############################################
gdmap-0.8.1/aclocal.m4-1010-  if test "$am_compiler_list" = ""; then
gdmap-0.8.1/aclocal.m4:1011:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gdmap-0.8.1/aclocal.m4-1012-  fi
##############################################
gdmap-0.8.1/aclocal.m4-1122-  # Strip MF so we end up with the name of the file.
gdmap-0.8.1/aclocal.m4:1123:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gdmap-0.8.1/aclocal.m4-1124-  # Check whether this is an Automake generated Makefile or not.
##############################################
gdmap-0.8.1/aclocal.m4-1131-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
gdmap-0.8.1/aclocal.m4:1132:    dirpart=`AS_DIRNAME("$mf")`
gdmap-0.8.1/aclocal.m4-1133-  else
##############################################
gdmap-0.8.1/aclocal.m4-1137-  # from the Makefile without running `make'.
gdmap-0.8.1/aclocal.m4:1138:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gdmap-0.8.1/aclocal.m4-1139-  test -z "$DEPDIR" && continue
gdmap-0.8.1/aclocal.m4:1140:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gdmap-0.8.1/aclocal.m4-1141-  test -z "am__include" && continue
gdmap-0.8.1/aclocal.m4:1142:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gdmap-0.8.1/aclocal.m4-1143-  # When using ansi2knr, U may be empty or an underscore; expand it
gdmap-0.8.1/aclocal.m4:1144:  U=`sed -n 's/^U = //p' < "$mf"`
gdmap-0.8.1/aclocal.m4-1145-  # Find all dependency output files, they are included files with
##############################################
gdmap-0.8.1/aclocal.m4-1153-    test -f "$dirpart/$file" && continue
gdmap-0.8.1/aclocal.m4:1154:    fdir=`AS_DIRNAME(["$file"])`
gdmap-0.8.1/aclocal.m4-1155-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gdmap-0.8.1/aclocal.m4-1219-AC_REQUIRE([AC_PROG_INSTALL])dnl
gdmap-0.8.1/aclocal.m4:1220:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gdmap-0.8.1/aclocal.m4-1221-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gdmap-0.8.1/aclocal.m4-1308-    * )
gdmap-0.8.1/aclocal.m4:1309:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gdmap-0.8.1/aclocal.m4-1310-  esac
gdmap-0.8.1/aclocal.m4-1311-done
gdmap-0.8.1/aclocal.m4:1312:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
gdmap-0.8.1/aclocal.m4-1313-
##############################################
gdmap-0.8.1/aclocal.m4-1409-# case it prints its new name instead of `make'.
gdmap-0.8.1/aclocal.m4:1410:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gdmap-0.8.1/aclocal.m4-1411-   am__include=include
##############################################
gdmap-0.8.1/aclocal.m4-1417-   echo '.include "confinc"' > confmf
gdmap-0.8.1/aclocal.m4:1418:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gdmap-0.8.1/aclocal.m4-1419-      am__include=.include
##############################################
gdmap-0.8.1/aclocal.m4-1448-set dummy $CC
gdmap-0.8.1/aclocal.m4:1449:ac_cc=`echo $[2] | sed ['s/[^a-zA-Z0-9_]/_/g;s/^[0-9]/_/']`
gdmap-0.8.1/aclocal.m4:1450:if eval "test \"`echo '$ac_cv_prog_cc_'${ac_cc}_c_o`\" != yes"; then
gdmap-0.8.1/aclocal.m4-1451-   # Losing compiler, so override with the script.
##############################################
gdmap-0.8.1/aclocal.m4-1582-if (
gdmap-0.8.1/aclocal.m4:1583:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gdmap-0.8.1/aclocal.m4-1584-   if test "$[*]" = "X"; then
gdmap-0.8.1/aclocal.m4-1585-      # -L didn't work.
gdmap-0.8.1/aclocal.m4:1586:      set X `ls -t $srcdir/configure conftest.file`
gdmap-0.8.1/aclocal.m4-1587-   fi
##############################################
gdmap-0.8.1/compile-105-# Name of file we expect compiler to create.
gdmap-0.8.1/compile:106:cofile=`echo "$cfile" | sed -e 's|^.*/||' -e 's/\.c$/.o/'`
gdmap-0.8.1/compile-107-
##############################################
gdmap-0.8.1/compile-111-# object file name, since that is what matters with a parallel build.
gdmap-0.8.1/compile:112:lockdir=`echo "$cofile" | sed -e 's|[/.-]|_|g'`.d
gdmap-0.8.1/compile-113-while true; do
##############################################
gdmap-0.8.1/install-sh-217-      fi
gdmap-0.8.1/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
gdmap-0.8.1/install-sh-219-    *)
##############################################
gdmap-0.8.1/install-sh-269-      dstdir=$dst
gdmap-0.8.1/install-sh:270:      dst=$dstdir/`basename "$src"`
gdmap-0.8.1/install-sh-271-      dstdir_status=0
##############################################
gdmap-0.8.1/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
gdmap-0.8.1/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
gdmap-0.8.1/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
gdmap-0.8.1/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
gdmap-0.8.1/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
gdmap-0.8.1/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
gdmap-0.8.1/install-sh-418-	    case $prefix in
gdmap-0.8.1/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
gdmap-0.8.1/install-sh-420-	      *) qprefix=$prefix;;
##############################################
gdmap-0.8.1/install-sh-467-    if $copy_on_change &&
gdmap-0.8.1/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
gdmap-0.8.1/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
gdmap-0.8.1/install-sh-470-
##############################################
gdmap-0.8.1/data/Makefile.in-48-MANS = $(man1_MANS)
gdmap-0.8.1/data/Makefile.in:49:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
gdmap-0.8.1/data/Makefile.in-50-am__vpath_adj = case $$p in \
gdmap-0.8.1/data/Makefile.in:51:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
gdmap-0.8.1/data/Makefile.in-52-    *) f=$$p;; \
gdmap-0.8.1/data/Makefile.in-53-  esac;
gdmap-0.8.1/data/Makefile.in:54:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
gdmap-0.8.1/data/Makefile.in-55-desktopDATA_INSTALL = $(INSTALL_DATA)
##############################################
gdmap-0.8.1/data/Makefile.in-250-	  else file=$$i; fi; \
gdmap-0.8.1/data/Makefile.in:251:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gdmap-0.8.1/data/Makefile.in-252-	  case "$$ext" in \
##############################################
gdmap-0.8.1/data/Makefile.in-255-	  esac; \
gdmap-0.8.1/data/Makefile.in:256:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gdmap-0.8.1/data/Makefile.in:257:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gdmap-0.8.1/data/Makefile.in:258:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gdmap-0.8.1/data/Makefile.in-259-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
gdmap-0.8.1/data/Makefile.in-271-	for i in $$list; do \
gdmap-0.8.1/data/Makefile.in:272:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gdmap-0.8.1/data/Makefile.in-273-	  case "$$ext" in \
##############################################
gdmap-0.8.1/data/Makefile.in-276-	  esac; \
gdmap-0.8.1/data/Makefile.in:277:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gdmap-0.8.1/data/Makefile.in:278:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gdmap-0.8.1/data/Makefile.in:279:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gdmap-0.8.1/data/Makefile.in-280-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
gdmap-0.8.1/data/Makefile.in-341-distdir: $(DISTFILES)
gdmap-0.8.1/data/Makefile.in:342:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/data/Makefile.in:343:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/data/Makefile.in-344-	list='$(DISTFILES)'; \
##############################################
gdmap-0.8.1/data/Makefile.in-355-	  if test -d $$d/$$file; then \
gdmap-0.8.1/data/Makefile.in:356:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gdmap-0.8.1/data/Makefile.in-357-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gdmap-0.8.1/configure-109-do
gdmap-0.8.1/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gdmap-0.8.1/configure-111-    eval $as_var=C; export $as_var
##############################################
gdmap-0.8.1/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gdmap-0.8.1/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gdmap-0.8.1/configure-219-") 2> /dev/null; then
##############################################
gdmap-0.8.1/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gdmap-0.8.1/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gdmap-0.8.1/configure-334-
##############################################
gdmap-0.8.1/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gdmap-0.8.1/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gdmap-0.8.1/configure-429-
##############################################
gdmap-0.8.1/configure-538-	esac;
gdmap-0.8.1/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gdmap-0.8.1/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
gdmap-0.8.1/configure-832-  case $ac_option in
gdmap-0.8.1/configure:833:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gdmap-0.8.1/configure-834-  *)	ac_optarg=yes ;;
##############################################
gdmap-0.8.1/configure-875-  -disable-* | --disable-*)
gdmap-0.8.1/configure:876:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gdmap-0.8.1/configure-877-    # Reject names that are not valid shell variable names.
##############################################
gdmap-0.8.1/configure-880-   { (exit 1); exit 1; }; }
gdmap-0.8.1/configure:881:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gdmap-0.8.1/configure-882-    eval enable_$ac_feature=no ;;
##############################################
gdmap-0.8.1/configure-894-  -enable-* | --enable-*)
gdmap-0.8.1/configure:895:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gdmap-0.8.1/configure-896-    # Reject names that are not valid shell variable names.
##############################################
gdmap-0.8.1/configure-899-   { (exit 1); exit 1; }; }
gdmap-0.8.1/configure:900:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gdmap-0.8.1/configure-901-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gdmap-0.8.1/configure-1091-  -with-* | --with-*)
gdmap-0.8.1/configure:1092:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gdmap-0.8.1/configure-1093-    # Reject names that are not valid shell variable names.
##############################################
gdmap-0.8.1/configure-1096-   { (exit 1); exit 1; }; }
gdmap-0.8.1/configure:1097:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gdmap-0.8.1/configure-1098-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gdmap-0.8.1/configure-1100-  -without-* | --without-*)
gdmap-0.8.1/configure:1101:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gdmap-0.8.1/configure-1102-    # Reject names that are not valid shell variable names.
##############################################
gdmap-0.8.1/configure-1105-   { (exit 1); exit 1; }; }
gdmap-0.8.1/configure:1106:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gdmap-0.8.1/configure-1107-    eval with_$ac_package=no ;;
##############################################
gdmap-0.8.1/configure-1132-  *=*)
gdmap-0.8.1/configure:1133:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gdmap-0.8.1/configure-1134-    # Reject names that are not valid shell variable names.
##############################################
gdmap-0.8.1/configure-1152-if test -n "$ac_prev"; then
gdmap-0.8.1/configure:1153:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gdmap-0.8.1/configure-1154-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gdmap-0.8.1/configure-1198-ac_ls_di=`ls -di .` &&
gdmap-0.8.1/configure:1199:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gdmap-0.8.1/configure-1200-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gdmap-0.8.1/configure-1258-case $srcdir in
gdmap-0.8.1/configure:1259:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gdmap-0.8.1/configure-1260-esac
##############################################
gdmap-0.8.1/configure-1301-By default, \`make install' will install all the files in
gdmap-0.8.1/configure:1302:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gdmap-0.8.1/configure:1303:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gdmap-0.8.1/configure-1304-for instance \`--prefix=\$HOME'.
##############################################
gdmap-0.8.1/configure-1388-*)
gdmap-0.8.1/configure:1389:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gdmap-0.8.1/configure-1390-  # A ".." for each directory in $ac_dir_suffix.
gdmap-0.8.1/configure:1391:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gdmap-0.8.1/configure-1392-  case $ac_top_builddir_sub in
##############################################
gdmap-0.8.1/configure-1521-    *\'*)
gdmap-0.8.1/configure:1522:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gdmap-0.8.1/configure-1523-    esac
##############################################
gdmap-0.8.1/configure-1607-      case $ac_val in
gdmap-0.8.1/configure:1608:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gdmap-0.8.1/configure-1609-      esac
##############################################
gdmap-0.8.1/configure-1624-	case $ac_val in
gdmap-0.8.1/configure:1625:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gdmap-0.8.1/configure-1626-	esac
##############################################
gdmap-0.8.1/configure-1732-    set,)
gdmap-0.8.1/configure:1733:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gdmap-0.8.1/configure:1734:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gdmap-0.8.1/configure-1735-      ac_cache_corrupted=: ;;
##############################################
gdmap-0.8.1/configure-1754-    case $ac_new_val in
gdmap-0.8.1/configure:1755:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gdmap-0.8.1/configure-1756-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gdmap-0.8.1/configure-1930-if (
gdmap-0.8.1/configure:1931:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gdmap-0.8.1/configure-1932-   if test "$*" = "X"; then
gdmap-0.8.1/configure-1933-      # -L didn't work.
gdmap-0.8.1/configure:1934:      set X `ls -t $srcdir/configure conftest.file`
gdmap-0.8.1/configure-1935-   fi
##############################################
gdmap-0.8.1/configure-1974-_ACEOF
gdmap-0.8.1/configure:1975:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gdmap-0.8.1/configure-1976-rm -f conftest.sed
##############################################
gdmap-0.8.1/configure-1978-# expand $ac_aux_dir to an absolute path
gdmap-0.8.1/configure:1979:am_aux_dir=`cd $ac_aux_dir && pwd`
gdmap-0.8.1/configure-1980-
##############################################
gdmap-0.8.1/configure-2004-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gdmap-0.8.1/configure:2005:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gdmap-0.8.1/configure-2006-	     'mkdir (GNU coreutils) '* | \
##############################################
gdmap-0.8.1/configure-2082-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gdmap-0.8.1/configure:2083:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gdmap-0.8.1/configure-2084-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gdmap-0.8.1/configure-2092-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gdmap-0.8.1/configure:2093:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gdmap-0.8.1/configure-2094-  *@@@%%%=?*=@@@%%%*)
##############################################
gdmap-0.8.1/configure-2119-
gdmap-0.8.1/configure:2120:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gdmap-0.8.1/configure-2121-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gdmap-0.8.1/configure-2408-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
gdmap-0.8.1/configure:2409:ac_compiler=`set X $ac_compile; echo $2`
gdmap-0.8.1/configure-2410-{ (ac_try="$ac_compiler --version >&5"
##############################################
gdmap-0.8.1/configure-2462-echo $ECHO_N "checking for C++ compiler default output file name... $ECHO_C" >&6; }
gdmap-0.8.1/configure:2463:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gdmap-0.8.1/configure-2464-#
##############################################
gdmap-0.8.1/configure-2510-	then :; else
gdmap-0.8.1/configure:2511:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gdmap-0.8.1/configure-2512-	fi
##############################################
gdmap-0.8.1/configure-2607-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gdmap-0.8.1/configure:2608:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gdmap-0.8.1/configure-2609-	  break;;
##############################################
gdmap-0.8.1/configure-2662-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gdmap-0.8.1/configure:2663:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gdmap-0.8.1/configure-2664-       break;;
##############################################
gdmap-0.8.1/configure-2737-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
gdmap-0.8.1/configure:2738:GXX=`test $ac_compiler_gnu = yes && echo yes`
gdmap-0.8.1/configure-2739-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
gdmap-0.8.1/configure-2921-# case it prints its new name instead of `make'.
gdmap-0.8.1/configure:2922:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gdmap-0.8.1/configure-2923-   am__include=include
##############################################
gdmap-0.8.1/configure-2929-   echo '.include "confinc"' > confmf
gdmap-0.8.1/configure:2930:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gdmap-0.8.1/configure-2931-      am__include=.include
##############################################
gdmap-0.8.1/configure-2988-  if test "$am_compiler_list" = ""; then
gdmap-0.8.1/configure:2989:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gdmap-0.8.1/configure-2990-  fi
##############################################
gdmap-0.8.1/configure-3382-echo "$as_me:$LINENO: checking for C compiler version" >&5
gdmap-0.8.1/configure:3383:ac_compiler=`set X $ac_compile; echo $2`
gdmap-0.8.1/configure-3384-{ (ac_try="$ac_compiler --version >&5"
##############################################
gdmap-0.8.1/configure-3468-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gdmap-0.8.1/configure:3469:GCC=`test $ac_compiler_gnu = yes && echo yes`
gdmap-0.8.1/configure-3470-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gdmap-0.8.1/configure-3772-  if test "$am_compiler_list" = ""; then
gdmap-0.8.1/configure:3773:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gdmap-0.8.1/configure-3774-  fi
##############################################
gdmap-0.8.1/configure-4175-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gdmap-0.8.1/configure:4176:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gdmap-0.8.1/configure-4177-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gdmap-0.8.1/configure-4185-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gdmap-0.8.1/configure:4186:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gdmap-0.8.1/configure-4187-  *@@@%%%=?*=@@@%%%*)
##############################################
gdmap-0.8.1/configure-4319-set dummy $CC
gdmap-0.8.1/configure:4320:ac_cc=`echo $2 | sed 's/[^a-zA-Z0-9_]/_/g;s/^[0-9]/_/'`
gdmap-0.8.1/configure:4321:if eval "test \"`echo '$ac_cv_prog_cc_'${ac_cc}_c_o`\" != yes"; then
gdmap-0.8.1/configure-4322-   # Losing compiler, so override with the script.
##############################################
gdmap-0.8.1/configure-4379-  # Check for GNU $ac_path_GREP
gdmap-0.8.1/configure:4380:case `"$ac_path_GREP" --version 2>&1` in
gdmap-0.8.1/configure-4381-*GNU*)
##############################################
gdmap-0.8.1/configure-4393-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gdmap-0.8.1/configure:4394:    ac_count=`expr $ac_count + 1`
gdmap-0.8.1/configure-4395-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gdmap-0.8.1/configure-4461-  # Check for GNU $ac_path_EGREP
gdmap-0.8.1/configure:4462:case `"$ac_path_EGREP" --version 2>&1` in
gdmap-0.8.1/configure-4463-*GNU*)
##############################################
gdmap-0.8.1/configure-4475-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gdmap-0.8.1/configure:4476:    ac_count=`expr $ac_count + 1`
gdmap-0.8.1/configure-4477-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gdmap-0.8.1/configure-4704-do
gdmap-0.8.1/configure:4705:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gdmap-0.8.1/configure-4706-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gdmap-0.8.1/configure-4747-fi
gdmap-0.8.1/configure:4748:ac_res=`eval echo '${'$as_ac_Header'}'`
gdmap-0.8.1/configure-4749-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gdmap-0.8.1/configure-4750-echo "${ECHO_T}$ac_res" >&6; }
gdmap-0.8.1/configure:4751:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gdmap-0.8.1/configure-4752-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:4753:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gdmap-0.8.1/configure-4754-_ACEOF
##############################################
gdmap-0.8.1/configure-4765-do
gdmap-0.8.1/configure:4766:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gdmap-0.8.1/configure-4767-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gdmap-0.8.1/configure-4772-fi
gdmap-0.8.1/configure:4773:ac_res=`eval echo '${'$as_ac_Header'}'`
gdmap-0.8.1/configure-4774-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gdmap-0.8.1/configure-4893-fi
gdmap-0.8.1/configure:4894:ac_res=`eval echo '${'$as_ac_Header'}'`
gdmap-0.8.1/configure-4895-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gdmap-0.8.1/configure-4898-fi
gdmap-0.8.1/configure:4899:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gdmap-0.8.1/configure-4900-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:4901:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gdmap-0.8.1/configure-4902-_ACEOF
##############################################
gdmap-0.8.1/configure-5635-  (exit $ac_status); }; then
gdmap-0.8.1/configure:5636:  pkg_cv_LIBXML_CFLAGS=`$PKG_CONFIG --cflags "$pkg_modules" 2>/dev/null`
gdmap-0.8.1/configure-5637-else
##############################################
gdmap-0.8.1/configure-5653-  (exit $ac_status); }; then
gdmap-0.8.1/configure:5654:  pkg_cv_LIBXML_LIBS=`$PKG_CONFIG --libs "$pkg_modules" 2>/dev/null`
gdmap-0.8.1/configure-5655-else
##############################################
gdmap-0.8.1/configure-5672-        if test $_pkg_short_errors_supported = yes; then
gdmap-0.8.1/configure:5673:	        LIBXML_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$pkg_modules"`
gdmap-0.8.1/configure-5674-        else
gdmap-0.8.1/configure:5675:	        LIBXML_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$pkg_modules"`
gdmap-0.8.1/configure-5676-        fi
##############################################
gdmap-0.8.1/configure-5740-do
gdmap-0.8.1/configure:5741:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gdmap-0.8.1/configure-5742-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gdmap-0.8.1/configure-5747-fi
gdmap-0.8.1/configure:5748:ac_res=`eval echo '${'$as_ac_Header'}'`
gdmap-0.8.1/configure-5749-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gdmap-0.8.1/configure-5868-fi
gdmap-0.8.1/configure:5869:ac_res=`eval echo '${'$as_ac_Header'}'`
gdmap-0.8.1/configure-5870-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gdmap-0.8.1/configure-5873-fi
gdmap-0.8.1/configure:5874:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gdmap-0.8.1/configure-5875-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:5876:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gdmap-0.8.1/configure-5877-_ACEOF
##############################################
gdmap-0.8.1/configure-6204-do
gdmap-0.8.1/configure:6205:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gdmap-0.8.1/configure-6206-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gdmap-0.8.1/configure-6284-fi
gdmap-0.8.1/configure:6285:ac_res=`eval echo '${'$as_ac_var'}'`
gdmap-0.8.1/configure-6286-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gdmap-0.8.1/configure-6287-echo "${ECHO_T}$ac_res" >&6; }
gdmap-0.8.1/configure:6288:if test `eval echo '${'$as_ac_var'}'` = yes; then
gdmap-0.8.1/configure-6289-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:6290:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gdmap-0.8.1/configure-6291-_ACEOF
##############################################
gdmap-0.8.1/configure-6651-do
gdmap-0.8.1/configure:6652:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gdmap-0.8.1/configure-6653-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gdmap-0.8.1/configure-6731-fi
gdmap-0.8.1/configure:6732:ac_res=`eval echo '${'$as_ac_var'}'`
gdmap-0.8.1/configure-6733-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gdmap-0.8.1/configure-6734-echo "${ECHO_T}$ac_res" >&6; }
gdmap-0.8.1/configure:6735:if test `eval echo '${'$as_ac_var'}'` = yes; then
gdmap-0.8.1/configure-6736-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:6737:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gdmap-0.8.1/configure-6738-_ACEOF
##############################################
gdmap-0.8.1/configure-6786-    if test -f $ac_dir/$ac_word; then
gdmap-0.8.1/configure:6787:      if test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"; then
gdmap-0.8.1/configure-6788-	ac_cv_path_MSGFMT="$ac_dir/$ac_word"
##############################################
gdmap-0.8.1/configure-6811-do
gdmap-0.8.1/configure:6812:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gdmap-0.8.1/configure-6813-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gdmap-0.8.1/configure-6891-fi
gdmap-0.8.1/configure:6892:ac_res=`eval echo '${'$as_ac_var'}'`
gdmap-0.8.1/configure-6893-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gdmap-0.8.1/configure-6894-echo "${ECHO_T}$ac_res" >&6; }
gdmap-0.8.1/configure:6895:if test `eval echo '${'$as_ac_var'}'` = yes; then
gdmap-0.8.1/configure-6896-  cat >>confdefs.h <<_ACEOF
gdmap-0.8.1/configure:6897:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gdmap-0.8.1/configure-6898-_ACEOF
##############################################
gdmap-0.8.1/configure-6988-    if test -f $ac_dir/$ac_word; then
gdmap-0.8.1/configure:6989:      if test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"; then
gdmap-0.8.1/configure-6990-	ac_cv_path_XGETTEXT="$ac_dir/$ac_word"
##############################################
gdmap-0.8.1/configure-7250-   if test "x$srcdir" != "x."; then
gdmap-0.8.1/configure:7251:     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
gdmap-0.8.1/configure-7252-       posrcprefix="$srcdir/"
##############################################
gdmap-0.8.1/configure-7277-
gdmap-0.8.1/configure:7278:    INTLTOOL_REQUIRED_VERSION_AS_INT=`echo  | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
gdmap-0.8.1/configure:7279:    INTLTOOL_APPLIED_VERSION=`awk -F\" '/\\$VERSION / { print $ 2; }' ${ac_aux_dir}/intltool-update.in`
gdmap-0.8.1/configure:7280:    INTLTOOL_APPLIED_VERSION_AS_INT=`awk -F\" '/\\$VERSION / { split($ 2, VERSION, "."); print VERSION[1] * 1000 + VERSION[2] * 100 + VERSION[3];}' ${ac_aux_dir}/intltool-update.in`
gdmap-0.8.1/configure-7281-
##############################################
gdmap-0.8.1/configure-7455-fi
gdmap-0.8.1/configure:7456:xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/configure:7457:mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/configure:7458:mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
gdmap-0.8.1/configure-7459-if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
##############################################
gdmap-0.8.1/configure-7517-fi
gdmap-0.8.1/configure:7518:if test -z "`$INTLTOOL_PERL -v | fgrep '5.' 2> /dev/null`"; then
gdmap-0.8.1/configure-7519-   { { echo "$as_me:$LINENO: error: perl 5.x required for intltool" >&5
##############################################
gdmap-0.8.1/configure-7525-echo $ECHO_N "checking for XML::Parser... $ECHO_C" >&6; }
gdmap-0.8.1/configure:7526:   if `$INTLTOOL_PERL -e "require XML::Parser" 2>/dev/null`; then
gdmap-0.8.1/configure-7527-       { echo "$as_me:$LINENO: result: ok" >&5
##############################################
gdmap-0.8.1/configure-8131-  (exit $ac_status); }; then
gdmap-0.8.1/configure:8132:  pkg_cv_UI_CFLAGS=`$PKG_CONFIG --cflags "gtk+-2.0 >= 2.6.0" 2>/dev/null`
gdmap-0.8.1/configure-8133-else
##############################################
gdmap-0.8.1/configure-8149-  (exit $ac_status); }; then
gdmap-0.8.1/configure:8150:  pkg_cv_UI_LIBS=`$PKG_CONFIG --libs "gtk+-2.0 >= 2.6.0" 2>/dev/null`
gdmap-0.8.1/configure-8151-else
##############################################
gdmap-0.8.1/configure-8168-        if test $_pkg_short_errors_supported = yes; then
gdmap-0.8.1/configure:8169:	        UI_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "gtk+-2.0 >= 2.6.0"`
gdmap-0.8.1/configure-8170-        else
gdmap-0.8.1/configure:8171:	        UI_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gtk+-2.0 >= 2.6.0"`
gdmap-0.8.1/configure-8172-        fi
##############################################
gdmap-0.8.1/configure-8321-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gdmap-0.8.1/configure:8322:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gdmap-0.8.1/configure-8323-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gdmap-0.8.1/configure-8483-do
gdmap-0.8.1/configure:8484:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gdmap-0.8.1/configure-8485-    eval $as_var=C; export $as_var
##############################################
gdmap-0.8.1/configure-8533-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gdmap-0.8.1/configure:8534:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gdmap-0.8.1/configure-8535-
##############################################
gdmap-0.8.1/configure-8644-	esac;
gdmap-0.8.1/configure:8645:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gdmap-0.8.1/configure-8646-	???[sx]*):;;*)false;;esac;fi
##############################################
gdmap-0.8.1/configure-8719-configured by $0, generated by GNU Autoconf 2.61,
gdmap-0.8.1/configure:8720:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gdmap-0.8.1/configure-8721-
##############################################
gdmap-0.8.1/configure-8739-  --*=*)
gdmap-0.8.1/configure:8740:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gdmap-0.8.1/configure:8741:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gdmap-0.8.1/configure-8742-    ac_shift=:
##############################################
gdmap-0.8.1/configure-9005-
gdmap-0.8.1/configure:9006:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
gdmap-0.8.1/configure-9007-    break
##############################################
gdmap-0.8.1/configure-9016-
gdmap-0.8.1/configure:9017:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gdmap-0.8.1/configure-9018-if test -n "$ac_eof"; then
gdmap-0.8.1/configure:9019:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gdmap-0.8.1/configure:9020:  ac_eof=`expr $ac_eof + 1`
gdmap-0.8.1/configure-9021-fi
##############################################
gdmap-0.8.1/configure-9086-
gdmap-0.8.1/configure:9087:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 40; then
gdmap-0.8.1/configure-9088-    break
##############################################
gdmap-0.8.1/configure-9097-
gdmap-0.8.1/configure:9098:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gdmap-0.8.1/configure-9099-if test -n "$ac_eof"; then
gdmap-0.8.1/configure:9100:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gdmap-0.8.1/configure:9101:  ac_eof=`expr $ac_eof + 1`
gdmap-0.8.1/configure-9102-fi
##############################################
gdmap-0.8.1/configure-9235-      case $as_dir in #(
gdmap-0.8.1/configure:9236:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gdmap-0.8.1/configure-9237-      *) as_qdir=$as_dir;;
##############################################
gdmap-0.8.1/configure-9273-*)
gdmap-0.8.1/configure:9274:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gdmap-0.8.1/configure-9275-  # A ".." for each directory in $ac_dir_suffix.
gdmap-0.8.1/configure:9276:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gdmap-0.8.1/configure-9277-  case $ac_top_builddir_sub in
##############################################
gdmap-0.8.1/configure-9351-
gdmap-0.8.1/configure:9352:# Neutralize VPATH when `$srcdir' = `.'.
gdmap-0.8.1/configure-9353-# Shell code in configure.ac might set extrasub.
##############################################
gdmap-0.8.1/configure-9376-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gdmap-0.8.1/configure:9377:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gdmap-0.8.1/configure:9378:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gdmap-0.8.1/configure-9379-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gdmap-0.8.1/configure-9494-    * )
gdmap-0.8.1/configure:9495:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gdmap-0.8.1/configure-9496-  esac
##############################################
gdmap-0.8.1/configure-9531-  # Strip MF so we end up with the name of the file.
gdmap-0.8.1/configure:9532:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gdmap-0.8.1/configure-9533-  # Check whether this is an Automake generated Makefile or not.
##############################################
gdmap-0.8.1/configure-9568-  # from the Makefile without running `make'.
gdmap-0.8.1/configure:9569:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gdmap-0.8.1/configure-9570-  test -z "$DEPDIR" && continue
gdmap-0.8.1/configure:9571:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gdmap-0.8.1/configure-9572-  test -z "am__include" && continue
gdmap-0.8.1/configure:9573:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gdmap-0.8.1/configure-9574-  # When using ansi2knr, U may be empty or an underscore; expand it
gdmap-0.8.1/configure:9575:  U=`sed -n 's/^U = //p' < "$mf"`
gdmap-0.8.1/configure-9576-  # Find all dependency output files, they are included files with
##############################################
gdmap-0.8.1/configure-9615-      case $as_dir in #(
gdmap-0.8.1/configure:9616:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gdmap-0.8.1/configure-9617-      *) as_qdir=$as_dir;;
##############################################
gdmap-0.8.1/intltool-extract.in-119-    if (! -d "$dirname" && $dirname ne "") {
gdmap-0.8.1/intltool-extract.in:120:        system ("mkdir -p $dirname");
gdmap-0.8.1/intltool-extract.in-121-    }
##############################################
gdmap-0.8.1/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gdmap-0.8.1/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gdmap-0.8.1/depcomp-71-
##############################################
gdmap-0.8.1/depcomp-217-  # Version 6 uses the directory in both cases.
gdmap-0.8.1/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gdmap-0.8.1/depcomp-219-  test "x$dir" = "x$object" && dir=
gdmap-0.8.1/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gdmap-0.8.1/depcomp-221-  if test "$libtool" = yes; then
##############################################
gdmap-0.8.1/depcomp-246-    # Do two passes, one to just change these to
gdmap-0.8.1/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
gdmap-0.8.1/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
gdmap-0.8.1/depcomp-288-  # Do two passes, one to just change these to
gdmap-0.8.1/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
gdmap-0.8.1/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gdmap-0.8.1/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
gdmap-0.8.1/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gdmap-0.8.1/depcomp-306-  test "x$dir" = "x$object" && dir=
gdmap-0.8.1/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gdmap-0.8.1/depcomp-308-  if test "$libtool" = yes; then
##############################################
gdmap-0.8.1/depcomp-343-   # Subdirectories are respected.
gdmap-0.8.1/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gdmap-0.8.1/depcomp-345-   test "x$dir" = "x$object" && dir=
gdmap-0.8.1/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gdmap-0.8.1/depcomp-347-
##############################################
gdmap-0.8.1/depcomp-482-  done
gdmap-0.8.1/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gdmap-0.8.1/depcomp-484-  touch "$tmpdepfile"
##############################################
gdmap-0.8.1/src/Makefile.in-253-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gdmap-0.8.1/src/Makefile.in:254:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gdmap-0.8.1/src/Makefile.in-255-	  if test -f $$p \
gdmap-0.8.1/src/Makefile.in-256-	  ; then \
gdmap-0.8.1/src/Makefile.in:257:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gdmap-0.8.1/src/Makefile.in-258-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gdmap-0.8.1/src/Makefile.in-265-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gdmap-0.8.1/src/Makefile.in:266:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gdmap-0.8.1/src/Makefile.in-267-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gdmap-0.8.1/src/Makefile.in-299-.c.obj:
gdmap-0.8.1/src/Makefile.in:300:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gdmap-0.8.1/src/Makefile.in-301-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gdmap-0.8.1/src/Makefile.in-303-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:304:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gdmap-0.8.1/src/Makefile.in-305-
gdmap-0.8.1/src/Makefile.in-306-gdmap-main.o: main.c
gdmap-0.8.1/src/Makefile.in:307:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-main.o -MD -MP -MF $(DEPDIR)/gdmap-main.Tpo -c -o gdmap-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
gdmap-0.8.1/src/Makefile.in-308-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-main.Tpo $(DEPDIR)/gdmap-main.Po
##############################################
gdmap-0.8.1/src/Makefile.in-310-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:311:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
gdmap-0.8.1/src/Makefile.in-312-
gdmap-0.8.1/src/Makefile.in-313-gdmap-main.obj: main.c
gdmap-0.8.1/src/Makefile.in:314:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-main.obj -MD -MP -MF $(DEPDIR)/gdmap-main.Tpo -c -o gdmap-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
gdmap-0.8.1/src/Makefile.in-315-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-main.Tpo $(DEPDIR)/gdmap-main.Po
##############################################
gdmap-0.8.1/src/Makefile.in-317-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:318:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
gdmap-0.8.1/src/Makefile.in-319-
gdmap-0.8.1/src/Makefile.in-320-gdmap-utils.o: utils.c
gdmap-0.8.1/src/Makefile.in:321:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-utils.o -MD -MP -MF $(DEPDIR)/gdmap-utils.Tpo -c -o gdmap-utils.o `test -f 'utils.c' || echo '$(srcdir)/'`utils.c
gdmap-0.8.1/src/Makefile.in-322-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-utils.Tpo $(DEPDIR)/gdmap-utils.Po
##############################################
gdmap-0.8.1/src/Makefile.in-324-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:325:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-utils.o `test -f 'utils.c' || echo '$(srcdir)/'`utils.c
gdmap-0.8.1/src/Makefile.in-326-
gdmap-0.8.1/src/Makefile.in-327-gdmap-utils.obj: utils.c
gdmap-0.8.1/src/Makefile.in:328:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-utils.obj -MD -MP -MF $(DEPDIR)/gdmap-utils.Tpo -c -o gdmap-utils.obj `if test -f 'utils.c'; then $(CYGPATH_W) 'utils.c'; else $(CYGPATH_W) '$(srcdir)/utils.c'; fi`
gdmap-0.8.1/src/Makefile.in-329-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-utils.Tpo $(DEPDIR)/gdmap-utils.Po
##############################################
gdmap-0.8.1/src/Makefile.in-331-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:332:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-utils.obj `if test -f 'utils.c'; then $(CYGPATH_W) 'utils.c'; else $(CYGPATH_W) '$(srcdir)/utils.c'; fi`
gdmap-0.8.1/src/Makefile.in-333-
gdmap-0.8.1/src/Makefile.in-334-gdmap-gui_support.o: gui_support.c
gdmap-0.8.1/src/Makefile.in:335:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-gui_support.o -MD -MP -MF $(DEPDIR)/gdmap-gui_support.Tpo -c -o gdmap-gui_support.o `test -f 'gui_support.c' || echo '$(srcdir)/'`gui_support.c
gdmap-0.8.1/src/Makefile.in-336-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-gui_support.Tpo $(DEPDIR)/gdmap-gui_support.Po
##############################################
gdmap-0.8.1/src/Makefile.in-338-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:339:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-gui_support.o `test -f 'gui_support.c' || echo '$(srcdir)/'`gui_support.c
gdmap-0.8.1/src/Makefile.in-340-
gdmap-0.8.1/src/Makefile.in-341-gdmap-gui_support.obj: gui_support.c
gdmap-0.8.1/src/Makefile.in:342:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-gui_support.obj -MD -MP -MF $(DEPDIR)/gdmap-gui_support.Tpo -c -o gdmap-gui_support.obj `if test -f 'gui_support.c'; then $(CYGPATH_W) 'gui_support.c'; else $(CYGPATH_W) '$(srcdir)/gui_support.c'; fi`
gdmap-0.8.1/src/Makefile.in-343-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-gui_support.Tpo $(DEPDIR)/gdmap-gui_support.Po
##############################################
gdmap-0.8.1/src/Makefile.in-345-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:346:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-gui_support.obj `if test -f 'gui_support.c'; then $(CYGPATH_W) 'gui_support.c'; else $(CYGPATH_W) '$(srcdir)/gui_support.c'; fi`
gdmap-0.8.1/src/Makefile.in-347-
gdmap-0.8.1/src/Makefile.in-348-gdmap-gui_main.o: gui_main.c
gdmap-0.8.1/src/Makefile.in:349:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-gui_main.o -MD -MP -MF $(DEPDIR)/gdmap-gui_main.Tpo -c -o gdmap-gui_main.o `test -f 'gui_main.c' || echo '$(srcdir)/'`gui_main.c
gdmap-0.8.1/src/Makefile.in-350-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-gui_main.Tpo $(DEPDIR)/gdmap-gui_main.Po
##############################################
gdmap-0.8.1/src/Makefile.in-352-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:353:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-gui_main.o `test -f 'gui_main.c' || echo '$(srcdir)/'`gui_main.c
gdmap-0.8.1/src/Makefile.in-354-
gdmap-0.8.1/src/Makefile.in-355-gdmap-gui_main.obj: gui_main.c
gdmap-0.8.1/src/Makefile.in:356:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-gui_main.obj -MD -MP -MF $(DEPDIR)/gdmap-gui_main.Tpo -c -o gdmap-gui_main.obj `if test -f 'gui_main.c'; then $(CYGPATH_W) 'gui_main.c'; else $(CYGPATH_W) '$(srcdir)/gui_main.c'; fi`
gdmap-0.8.1/src/Makefile.in-357-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-gui_main.Tpo $(DEPDIR)/gdmap-gui_main.Po
##############################################
gdmap-0.8.1/src/Makefile.in-359-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:360:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-gui_main.obj `if test -f 'gui_main.c'; then $(CYGPATH_W) 'gui_main.c'; else $(CYGPATH_W) '$(srcdir)/gui_main.c'; fi`
gdmap-0.8.1/src/Makefile.in-361-
gdmap-0.8.1/src/Makefile.in-362-gdmap-colors.o: colors.c
gdmap-0.8.1/src/Makefile.in:363:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-colors.o -MD -MP -MF $(DEPDIR)/gdmap-colors.Tpo -c -o gdmap-colors.o `test -f 'colors.c' || echo '$(srcdir)/'`colors.c
gdmap-0.8.1/src/Makefile.in-364-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-colors.Tpo $(DEPDIR)/gdmap-colors.Po
##############################################
gdmap-0.8.1/src/Makefile.in-366-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:367:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-colors.o `test -f 'colors.c' || echo '$(srcdir)/'`colors.c
gdmap-0.8.1/src/Makefile.in-368-
gdmap-0.8.1/src/Makefile.in-369-gdmap-colors.obj: colors.c
gdmap-0.8.1/src/Makefile.in:370:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-colors.obj -MD -MP -MF $(DEPDIR)/gdmap-colors.Tpo -c -o gdmap-colors.obj `if test -f 'colors.c'; then $(CYGPATH_W) 'colors.c'; else $(CYGPATH_W) '$(srcdir)/colors.c'; fi`
gdmap-0.8.1/src/Makefile.in-371-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-colors.Tpo $(DEPDIR)/gdmap-colors.Po
##############################################
gdmap-0.8.1/src/Makefile.in-373-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:374:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-colors.obj `if test -f 'colors.c'; then $(CYGPATH_W) 'colors.c'; else $(CYGPATH_W) '$(srcdir)/colors.c'; fi`
gdmap-0.8.1/src/Makefile.in-375-
gdmap-0.8.1/src/Makefile.in-376-gdmap-preferences.o: preferences.c
gdmap-0.8.1/src/Makefile.in:377:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-preferences.o -MD -MP -MF $(DEPDIR)/gdmap-preferences.Tpo -c -o gdmap-preferences.o `test -f 'preferences.c' || echo '$(srcdir)/'`preferences.c
gdmap-0.8.1/src/Makefile.in-378-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-preferences.Tpo $(DEPDIR)/gdmap-preferences.Po
##############################################
gdmap-0.8.1/src/Makefile.in-380-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:381:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-preferences.o `test -f 'preferences.c' || echo '$(srcdir)/'`preferences.c
gdmap-0.8.1/src/Makefile.in-382-
gdmap-0.8.1/src/Makefile.in-383-gdmap-preferences.obj: preferences.c
gdmap-0.8.1/src/Makefile.in:384:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-preferences.obj -MD -MP -MF $(DEPDIR)/gdmap-preferences.Tpo -c -o gdmap-preferences.obj `if test -f 'preferences.c'; then $(CYGPATH_W) 'preferences.c'; else $(CYGPATH_W) '$(srcdir)/preferences.c'; fi`
gdmap-0.8.1/src/Makefile.in-385-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-preferences.Tpo $(DEPDIR)/gdmap-preferences.Po
##############################################
gdmap-0.8.1/src/Makefile.in-387-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:388:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-preferences.obj `if test -f 'preferences.c'; then $(CYGPATH_W) 'preferences.c'; else $(CYGPATH_W) '$(srcdir)/preferences.c'; fi`
gdmap-0.8.1/src/Makefile.in-389-
gdmap-0.8.1/src/Makefile.in-390-gdmap-about.o: about.c
gdmap-0.8.1/src/Makefile.in:391:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-about.o -MD -MP -MF $(DEPDIR)/gdmap-about.Tpo -c -o gdmap-about.o `test -f 'about.c' || echo '$(srcdir)/'`about.c
gdmap-0.8.1/src/Makefile.in-392-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-about.Tpo $(DEPDIR)/gdmap-about.Po
##############################################
gdmap-0.8.1/src/Makefile.in-394-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:395:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-about.o `test -f 'about.c' || echo '$(srcdir)/'`about.c
gdmap-0.8.1/src/Makefile.in-396-
gdmap-0.8.1/src/Makefile.in-397-gdmap-about.obj: about.c
gdmap-0.8.1/src/Makefile.in:398:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-about.obj -MD -MP -MF $(DEPDIR)/gdmap-about.Tpo -c -o gdmap-about.obj `if test -f 'about.c'; then $(CYGPATH_W) 'about.c'; else $(CYGPATH_W) '$(srcdir)/about.c'; fi`
gdmap-0.8.1/src/Makefile.in-399-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-about.Tpo $(DEPDIR)/gdmap-about.Po
##############################################
gdmap-0.8.1/src/Makefile.in-401-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:402:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-about.obj `if test -f 'about.c'; then $(CYGPATH_W) 'about.c'; else $(CYGPATH_W) '$(srcdir)/about.c'; fi`
gdmap-0.8.1/src/Makefile.in-403-
gdmap-0.8.1/src/Makefile.in-404-gdmap-tree.o: tree.c
gdmap-0.8.1/src/Makefile.in:405:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-tree.o -MD -MP -MF $(DEPDIR)/gdmap-tree.Tpo -c -o gdmap-tree.o `test -f 'tree.c' || echo '$(srcdir)/'`tree.c
gdmap-0.8.1/src/Makefile.in-406-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-tree.Tpo $(DEPDIR)/gdmap-tree.Po
##############################################
gdmap-0.8.1/src/Makefile.in-408-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:409:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-tree.o `test -f 'tree.c' || echo '$(srcdir)/'`tree.c
gdmap-0.8.1/src/Makefile.in-410-
gdmap-0.8.1/src/Makefile.in-411-gdmap-tree.obj: tree.c
gdmap-0.8.1/src/Makefile.in:412:@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -MT gdmap-tree.obj -MD -MP -MF $(DEPDIR)/gdmap-tree.Tpo -c -o gdmap-tree.obj `if test -f 'tree.c'; then $(CYGPATH_W) 'tree.c'; else $(CYGPATH_W) '$(srcdir)/tree.c'; fi`
gdmap-0.8.1/src/Makefile.in-413-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/gdmap-tree.Tpo $(DEPDIR)/gdmap-tree.Po
##############################################
gdmap-0.8.1/src/Makefile.in-415-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gdmap-0.8.1/src/Makefile.in:416:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(gdmap_CFLAGS) $(CFLAGS) -c -o gdmap-tree.obj `if test -f 'tree.c'; then $(CYGPATH_W) 'tree.c'; else $(CYGPATH_W) '$(srcdir)/tree.c'; fi`
gdmap-0.8.1/src/Makefile.in-417-
##############################################
gdmap-0.8.1/src/Makefile.in-457-GTAGS:
gdmap-0.8.1/src/Makefile.in:458:	here=`$(am__cd) $(top_builddir) && pwd` \
gdmap-0.8.1/src/Makefile.in-459-	  && cd $(top_srcdir) \
##############################################
gdmap-0.8.1/src/Makefile.in-465-distdir: $(DISTFILES)
gdmap-0.8.1/src/Makefile.in:466:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/src/Makefile.in:467:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gdmap-0.8.1/src/Makefile.in-468-	list='$(DISTFILES)'; \
##############################################
gdmap-0.8.1/src/Makefile.in-479-	  if test -d $$d/$$file; then \
gdmap-0.8.1/src/Makefile.in:480:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gdmap-0.8.1/src/Makefile.in-481-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gdmap-0.8.1/missing-131-       # Could not run --version or --help.  This is probably someone
gdmap-0.8.1/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
gdmap-0.8.1/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gdmap-0.8.1/missing-165-         from any GNU archive site."
gdmap-0.8.1/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gdmap-0.8.1/missing-167-    test -z "$files" && files="config.h"
##############################################
gdmap-0.8.1/missing-194-         proper tools for further handling them.
gdmap-0.8.1/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
gdmap-0.8.1/missing-196-         archive site."
gdmap-0.8.1/missing-197-
gdmap-0.8.1/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
gdmap-0.8.1/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gdmap-0.8.1/missing-200-    if test -f "$file"; then
##############################################
gdmap-0.8.1/missing-223-	*.y)
gdmap-0.8.1/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gdmap-0.8.1/missing-225-	    if test -f "$SRCFILE"; then
##############################################
gdmap-0.8.1/missing-227-	    fi
gdmap-0.8.1/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gdmap-0.8.1/missing-229-	    if test -f "$SRCFILE"; then
##############################################
gdmap-0.8.1/missing-253-	*.l)
gdmap-0.8.1/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gdmap-0.8.1/missing-255-	    if test -f "$SRCFILE"; then
##############################################
gdmap-0.8.1/missing-272-
gdmap-0.8.1/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
gdmap-0.8.1/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gdmap-0.8.1/missing-275-    if test -f "$file"; then
##############################################
gdmap-0.8.1/missing-292-    # The file to touch is that specified with -o ...
gdmap-0.8.1/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
gdmap-0.8.1/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gdmap-0.8.1/missing-295-    if test -z "$file"; then
gdmap-0.8.1/missing-296-      # ... or it is the one specified with @setfilename ...
gdmap-0.8.1/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gdmap-0.8.1/missing-298-      file=`sed -n '
##############################################
gdmap-0.8.1/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gdmap-0.8.1/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gdmap-0.8.1/missing-306-    fi
##############################################
gdmap-0.8.1/missing-328-	*o*)
gdmap-0.8.1/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
gdmap-0.8.1/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
gdmap-0.8.1/missing-334-	*h*)
gdmap-0.8.1/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
gdmap-0.8.1/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
gdmap-0.8.1/po/Makefile.in.in-58-
gdmap-0.8.1/po/Makefile.in.in:59:USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS`" -o -n "`echo $$ALINGUAS|grep ' ?$$lang ?'`"; then printf "$$lang "; fi; done; fi)
gdmap-0.8.1/po/Makefile.in.in-60-
##############################################
gdmap-0.8.1/po/Makefile.in.in-83-.po.gmo:
gdmap-0.8.1/po/Makefile.in.in:84:	file=`echo $* | sed 's,.*/,,'`.gmo \
gdmap-0.8.1/po/Makefile.in.in-85-	  && rm -f $$file && $(GMSGFMT) -o $$file $<
##############################################
gdmap-0.8.1/po/Makefile.in.in-187-	  echo "$$lang:"; \
gdmap-0.8.1/po/Makefile.in.in:188:	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
gdmap-0.8.1/po/Makefile.in.in-189-	  if $$result; then \
##############################################
gdmap-0.8.1/intltool-merge.in-104-    # If either a file exists, or when run it returns 0 exit status
gdmap-0.8.1/intltool-merge.in:105:    return 1 if ((-x $file) or (system("$file -l >$devnull") == 0));
gdmap-0.8.1/intltool-merge.in-106-    return 0;
##############################################
gdmap-0.8.1/intltool-merge.in-364-
gdmap-0.8.1/intltool-merge.in:365:    system ("$iconv -f $encoding -t UTF-8 <$devnull 2>$devnull");
gdmap-0.8.1/intltool-merge.in-366-    if ($?) {
##############################################
gdmap-0.8.1/autogen.sh-50-    for ch_min in $ch_min_version; do
gdmap-0.8.1/autogen.sh:51:        ch_cur=`echo $1 | sed 's/[^0-9].*$//'`; shift # remove letter suffixes
gdmap-0.8.1/autogen.sh-52-        if [ -z "$ch_min" ]; then break; fi
##############################################
gdmap-0.8.1/autogen.sh-71-
gdmap-0.8.1/autogen.sh:72:    vc_checkprog=`eval echo "\\$$vc_variable"`
gdmap-0.8.1/autogen.sh-73-    if [ -n "$vc_checkprog" ]; then
##############################################
gdmap-0.8.1/autogen.sh-145-    # construct list of macro directories
gdmap-0.8.1/autogen.sh:146:    cm_macrodirs=`$ACLOCAL --print-ac-dir`
gdmap-0.8.1/autogen.sh-147-    # aclocal also searches a version specific dir, eg. /usr/share/aclocal-1.9
##############################################
gdmap-0.8.1/autogen.sh-151-    if compare_versions 1.7 $AUTOMAKE_VERSION && [ -s $cm_macrodirs/dirlist ]; then
gdmap-0.8.1/autogen.sh:152:        cm_dirlist=`sed 's/[ 	]*#.*//;/^$/d' $cm_macrodirs/dirlist`
gdmap-0.8.1/autogen.sh-153-        if [ -n "$cm_dirlist" ] ; then
##############################################
gdmap-0.8.1/autogen.sh-185-                if [ -f "$cm_dir/dirlist" ]; then
gdmap-0.8.1/autogen.sh:186:                    for cm_otherdir in `cat $cm_dir/dirlist`; do
gdmap-0.8.1/autogen.sh-187-                        if [ -f "$cm_otherdir/$cm_macro" ]; then
##############################################
gdmap-0.8.1/autogen.sh-237-
gdmap-0.8.1/autogen.sh:238:configure_files="`find $srcdir -name '{arch}' -prune -o -name configure.ac -print -o -name configure.in -print`"
gdmap-0.8.1/autogen.sh-239-for configure_ac in $configure_files; do
##############################################
gdmap-0.8.1/autogen.sh-265-    "http://ftp.gnu.org/pub/gnu/autoconf/autoconf-$REQUIRED_AUTOCONF_VERSION.tar.gz" || DIE=1
gdmap-0.8.1/autogen.sh:266:AUTOHEADER=`echo $AUTOCONF | sed s/autoconf/autoheader/`
gdmap-0.8.1/autogen.sh-267-
##############################################
gdmap-0.8.1/autogen.sh-278-    "http://ftp.gnu.org/pub/gnu/automake/automake-$REQUIRED_AUTOMAKE_VERSION.tar.gz" || DIE=1
gdmap-0.8.1/autogen.sh:279:ACLOCAL=`echo $AUTOMAKE | sed s/automake/aclocal/`
gdmap-0.8.1/autogen.sh-280-
##############################################
gdmap-0.8.1/autogen.sh-318-for configure_ac in $configure_files; do 
gdmap-0.8.1/autogen.sh:319:    dirname=`dirname $configure_ac`
gdmap-0.8.1/autogen.sh:320:    basename=`basename $configure_ac`
gdmap-0.8.1/autogen.sh-321-    if [ -f $dirname/NO-AUTO-GEN ]; then
##############################################
gdmap-0.8.1/autogen.sh-362-        # directory to aclocal.
gdmap-0.8.1/autogen.sh:363:        m4dir=`cat "$basename" | grep '^AC_CONFIG_MACRO_DIR' | sed -n -e 's/AC_CONFIG_MACRO_DIR(\([^()]*\))/\1/p' | sed -e 's/^\[\(.*\)\]$/\1/' | sed -e 1q`
gdmap-0.8.1/autogen.sh-364-        if [ -n "$m4dir" ]; then
##############################################
gdmap-0.8.1/.pc/dk-to-da.patch/configure.ac-79-
gdmap-0.8.1/.pc/dk-to-da.patch/configure.ac:80:dnl packagesrcdir=`cd $srcdir && pwd`
gdmap-0.8.1/.pc/dk-to-da.patch/configure.ac-81-dnl AC_DEFINE_UNQUOTED(PACKAGE_SOURCE_DIR, "${packagesrcdir}", [Location of GdMap's sources])
##############################################
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-58-
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in:59:USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS`" -o -n "`echo $$ALINGUAS|grep ' ?$$lang ?'`"; then printf "$$lang "; fi; done; fi)
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-60-
##############################################
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-83-.po.gmo:
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in:84:	file=`echo $* | sed 's,.*/,,'`.gmo \
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-85-	  && rm -f $$file && $(GMSGFMT) -o $$file $<
##############################################
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-185-	  echo "$$lang:"; \
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in:186:	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
gdmap-0.8.1/.pc/ignore-missing-po-files.patch/po/Makefile.in.in-187-	  if $$result; then \
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-223-    my $str = shift;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:224:    my $ret = `echo "$str"`;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-225-
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-285-    my $gettext_code="ASCII"; # All files are ASCII by default
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:286:    my $filetype=`file $_ | cut -d ' ' -f 2`;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-287-
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-586-    # If either a file exists, or when run it returns 0 exit status
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:587:    return 1 if ((-x $file) or (system("$file --version >$devnull") == 0));
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-588-    return 0;
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-596-    {
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:597:        my $version = `$file --version`;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-598-        return 1 if ($version =~ m/.*\(GNU .*\).*/);
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-675-    # checks for GNU gettext >= 0.12
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:676:    my $dummy = `$XGETTEXT --version --from-code=UTF-8 >$devnull 2>$devnull`;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-677-    if ($? == 0)
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-786-    print "Running $xgettext_command\n" if $VERBOSE;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:787:    my $xgettext_error_msg = `$xgettext_command 2>\&1`;
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-788-    my $command_failed = $?;
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-856-    # I think msgmerge won't overwrite old file if merge is not successful
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:857:    system ("$MSGMERGE", "-o", $outfile, $infile, "$MODULE.pot");
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-858-}
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-901-
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:902:    system ("$MSGFMT", "-o", "$devnull", "--verbose", $output_file);
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-903-}
##############################################
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-928-	print STDERR "$lang: ";
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in:929:	system ("$MSGFMT", "-o", "$devnull", "--verbose", "$SRCDIR/$lang.po");
gdmap-0.8.1/.pc/unescaped-left-brace.patch/intltool-update.in-930-    }
##############################################
gdmap-0.8.1/configure.ac-79-
gdmap-0.8.1/configure.ac:80:dnl packagesrcdir=`cd $srcdir && pwd`
gdmap-0.8.1/configure.ac-81-dnl AC_DEFINE_UNQUOTED(PACKAGE_SOURCE_DIR, "${packagesrcdir}", [Location of GdMap's sources])
##############################################
gdmap-0.8.1/intltool-update.in-223-    my $str = shift;
gdmap-0.8.1/intltool-update.in:224:    my $ret = `echo "$str"`;
gdmap-0.8.1/intltool-update.in-225-
##############################################
gdmap-0.8.1/intltool-update.in-285-    my $gettext_code="ASCII"; # All files are ASCII by default
gdmap-0.8.1/intltool-update.in:286:    my $filetype=`file $_ | cut -d ' ' -f 2`;
gdmap-0.8.1/intltool-update.in-287-
##############################################
gdmap-0.8.1/intltool-update.in-586-    # If either a file exists, or when run it returns 0 exit status
gdmap-0.8.1/intltool-update.in:587:    return 1 if ((-x $file) or (system("$file --version >$devnull") == 0));
gdmap-0.8.1/intltool-update.in-588-    return 0;
##############################################
gdmap-0.8.1/intltool-update.in-596-    {
gdmap-0.8.1/intltool-update.in:597:        my $version = `$file --version`;
gdmap-0.8.1/intltool-update.in-598-        return 1 if ($version =~ m/.*\(GNU .*\).*/);
##############################################
gdmap-0.8.1/intltool-update.in-675-    # checks for GNU gettext >= 0.12
gdmap-0.8.1/intltool-update.in:676:    my $dummy = `$XGETTEXT --version --from-code=UTF-8 >$devnull 2>$devnull`;
gdmap-0.8.1/intltool-update.in-677-    if ($? == 0)
##############################################
gdmap-0.8.1/intltool-update.in-786-    print "Running $xgettext_command\n" if $VERBOSE;
gdmap-0.8.1/intltool-update.in:787:    my $xgettext_error_msg = `$xgettext_command 2>\&1`;
gdmap-0.8.1/intltool-update.in-788-    my $command_failed = $?;
##############################################
gdmap-0.8.1/intltool-update.in-856-    # I think msgmerge won't overwrite old file if merge is not successful
gdmap-0.8.1/intltool-update.in:857:    system ("$MSGMERGE", "-o", $outfile, $infile, "$MODULE.pot");
gdmap-0.8.1/intltool-update.in-858-}
##############################################
gdmap-0.8.1/intltool-update.in-901-
gdmap-0.8.1/intltool-update.in:902:    system ("$MSGFMT", "-o", "$devnull", "--verbose", $output_file);
gdmap-0.8.1/intltool-update.in-903-}
##############################################
gdmap-0.8.1/intltool-update.in-928-	print STDERR "$lang: ";
gdmap-0.8.1/intltool-update.in:929:	system ("$MSGFMT", "-o", "$devnull", "--verbose", "$SRCDIR/$lang.po");
gdmap-0.8.1/intltool-update.in-930-    }